/* forms */

.form-wrap {}
.rgba .form-section {
	background-color: rgba(0,0,0, .15);
	padding: 3px;	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
}
.rgba .form-section:hover {
	background-color: rgba(0,0,0, .25);
}
.form-wrap .form-row {
	clear:both;
	margin: 2px 0;
	overflow:hidden;
	position:relative;
}



.form-wrap label {
	float: left;
	width: 100px;
	margin: 10px 2px 0 3px;
	line-height:26px;
}
.form-wrap label.infield {
	color: #000;
	padding: 4px 6px;
	width: 184px;
	line-height:24px;
	cursor:text;
}
form label.half {
    width: 210px;
}
form label span {
	color: red;	
}
.form-wrap input[type=text],
.form-wrap input[type=password]{
	float:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	background: #fff;
	height: 24px;
	font-size: 14px;
	line-height:24px;
	padding: 3px 4px;
	margin: 0 5px 0 0;
	width: 200px;
	border:1px solid #808080;
}

.form-wrap select{
	float:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	background: #fff;
	height: 24px;
	font-size: 14px;
	line-height:24px;
	padding: 3px 4px;
	margin: 0 5px 0 0;
	width: 200px;
	border:1px solid #808080;
}
.form-wrap textarea {
	float:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	background: #fff;
	font-size: 14px;
	line-height:24px;
	padding: 3px 4px;
	margin: 0 5px 0 0;
	width: 295px;
	border: 1px solid #808080;
}

.form-wrap textarea.full {
	width: 415px;	
}
.form-wrap input[type=text].half{
	width: 200px;	
}
form label.half {
	width: 210px;	
}

.form-wrap input[type=text].quarter{
	width: 60px;	
}
form label.quarter {
	width: 60px;	
}



.form-wrap input[type=text]:focus,
.form-wrap input[type=password]:focus{

	border-color: #333333;
}

.form-wrap .note {
	float:left;
	margin: 0 5px 0 3px;
	line-height: 32px;
	font-size: 16px;
}
.form-wrap .security-question {
	float:left;
	margin: 0 0 0 20px;
}
#container .form-wrap .btn-submit {

	padding: 20px 40px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	border: 1px solid #054d83;
	margin: 14px 0;
	font-weight:normal;
	text-shadow: 0px 1px 1px #333;	
	font-size: 18px;
	font-family: "Oswald", sans-serif;
	text-transform:uppercase;
	color:#fff;
	line-height:1;
	
	background: #0390fa; /* Old browsers */
	background: -moz-linear-gradient(top, #0390fa 0%, #1c79bc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0390fa), color-stop(100%,#1c79bc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0390fa 0%,#1c79bc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0390fa 0%,#1c79bc 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #0390fa 0%,#1c79bc 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0390fa', endColorstr='#1c79bc',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #0390fa 0%,#1c79bc 100%); /* W3C */
}

#container .form-wrap .btn-submit:hover{
	border-color: #013154;
}
#container .form-wrap .btn-submit:active{
	background: #1c79bc; /* Old browsers */
	background: -moz-linear-gradient(top, #1c79bc 0%, #0390fa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c79bc), color-stop(100%,#0390fa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1c79bc 0%,#0390fa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1c79bc 0%,#0390fa 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #1c79bc 0%,#0390fa 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c79bc', endColorstr='#0390fa',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #1c79bc 0%,#0390fa 100%); /* W3C */
}

.no-textsadow .form-wrap .btn-submit {
	color: #fff;
	font-weight:bold;
}
.form-wrap .button-row .button {
	margin-top: 0;	
}
.form-wrap .form-row .button {
	margin-left: 0;	
}
.form-note {
	font-size: 12px;
	clear:both;
	margin: 0 0 .25em 3px;
}
.form-wrap input[type=checkbox] {
	float:left;
	margin:	 16px 6px 0 0;
}
.form-wrap select.languages-dropdown[multiple=multiple] {
	height: 180px;
}

